<?
include_once 'config.php';
include '../../system/core.php';
$_title = 'Успешно';
include '../../system/header.php';
/////////////
echo '<div class="tegi">Успешно</div>';
echo '<div class="post2">Баланс успешно пополнен</div>';
include '../../system/footer.php';
?>